Zoeken
Systeemeisen

OpenBVE heeft de volgende systeemeisen:
  • Multimedia PC
  • Microsoft Windows XP, Vista, 7, Mac OS X of Linux
  • OpenGL ondersteuning
  • OpenAL
  • Windows: Microsoft .NET Framework 2.0 of Mono
  • Mac OS X en Linux: Mono
  • Tao Framework version 2.1.0
Laatste Artikelen

Treinsimulatoren op Twitter